.easyPopup-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.25);
	overflow: auto;
	display: none;
	z-index: 9900;
}

.easyPopup-content {
	display: inline-block;
	padding: 45px 40px 25px;
	background: #fff;
}

.easyPopup-content input[type=text] {
	padding: 10px;
	border: 1px solid #ccc;
	outline: none;
}

.easyPopup-content .close {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 20px;
	right: 20px;
	background: url(close.svg) center no-repeat;
	background-size: 100%;
	cursor: pointer;
}
